%define	upstream_name Mail-RFC822-Address
%define upstream_version 0.3

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4
License:	GPL or Artistic
Group:		Development/Perl
Summary:	%{upstream_name} module for perl
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Mail/%{upstream_name}-%{upstream_version}.tar.gz
URL:		http://search.cpan.org/dist/%{upstream_name}
BuildArch:	noarch
BuildRequires:	perl-devel

%description
Mail::RFC822::Address validates email addresses against the grammar described
in RFC 822 using regular expressions.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
make


%install
%make_install

%files
%doc Changes INSTALL
%{_mandir}/*/*
%{perl_vendorlib}/Mail/RFC822/Address.pm


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.300.0-4pclos2017
- rebuild against updates

